body {
  font-family: "Noto Sans JP", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #343434;
}

.wrap_primary {
  max-width: 850px;
  margin: 0 auto;
  padding: 0 40px;
  width: 100%;
}

.wide {
  max-width: 1500px;
}

.section {
  padding-top: 80px;
}

.column2 {
  display: flex;
  gap: 20px;
}

.column2 .col {
  flex: 1 1 50%;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.main_area {
  background-image: url(../image/main_background.jpg);
  background-repeat: repeat;
  background-size: auto;
  background-blend-mode: lighten;
  position: relative;
  padding-bottom: 40px;
}

.firstview {
  position: relative;
  z-index: 100;
}

.firstview .background {
  position: absolute;
  z-index: -1;
}


.title .main_title {
  display: block;
  width: 80%;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 5vw;
}

.title .main_title img {
  margin: 0 auto;
}

.info {
  max-width: 480px;
  margin: 0 auto;
}

.info .release_info {
  display: block;
  margin: 16px auto 25px auto;
}

.info .detail_info {
  display: block;
  background-color: #598CC6;
  border-radius: 50px;
  padding: 8px 20px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  width: 100%;
}

.firstview .member_photo {
  margin-top: -10vw;
}

.firstview .infomation {
  padding: 30px;
}

.firstview .infomation img {
  width: 100%;
  max-width: 1500px;
  margin: 20px auto 0 auto;
}

.section {
  margin-bottom: 20px;
}

.section .out_wrap {
  padding: 13px;
  position: relative;
}

.section .out_wrap::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(to right, #b18835 0%, #deb73c 18.4%, #fff 44.76%, #deb73c 80.76%, #b18835 100%);
  z-index: 0;
}

.section .out_wrap::after {
  content: "";
  display: block;
  width: calc(100% - 13px);
  height: calc(100% - 13px);
  position: absolute;
  top: 6.5px;
  left: 6.5px;
  background-color: #F1E8CE;
  z-index: 1;
  padding: 20px;
}

.section .inner_wrap {
  padding: 60px 10px 40px 10px;
  position: relative;
  z-index: 10;
}

.section .inner_wrap div {
  position: relative;
  z-index: 100;
}

.section .inner_wrap::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #e3b842;
  z-index: 3;
}

.section .out_wrap .title {
  width: 250px;
  position: absolute;
  top: -50px;
  z-index: 20;
  right: 0;
  left: 0;
  margin: auto;
}


#summary dl {
  display: flex;
  border-bottom: 1px dashed #707070;
  color: #2A2929;
  z-index: 2;
  position: relative;
}

#summary dl ul {
  padding: 0;
  display: flex;
  margin: 0;
  flex-wrap: wrap;
  justify-content: flex-end;
}

#summary dl li {
  list-style: none;

}

#summary dl li:not(:first-child)::before {
  content: "/";
}

#summary dt,
#summary dd {
  padding: 16px 24px;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: bold;
}

#summary dt {
  font-weight: bold;
  flex: 0 0 310px;
}

#summary dd {
  text-align: right;
  width: 100%;
}

#shop_info {
  font-size: 12px;
}

#shop_info .inner_wrap {
  padding-top: 70px;
}

#shop_info .block_title {
  font-size: 32px;
  text-align: center;
  padding: 0 0 20px 0;
  font-family: "RocknRoll One", sans-serif;
  font-weight: 400;
  z-index: 1;
  width: fit-content;
  margin: 0 auto;
  color: #2A2929;

}

#shop_info .headline {
  font-size: 18px;
  margin-bottom: 24px;
  color: #2A2929;
}

#shop_info .link_block p {
  font-weight: 500;
}

#shop_info .shop_icon {
  vertical-align: middle;
}

#shop_info .shop_icon::before {
  content: "";
  display: inline-block;
  background-image: url(../image/icon_shop.png);
  width: 37px;
  height: 27px;
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
  margin-right: 8px;
}

#shop_info .attention {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 500;
}

#prize {
  margin-bottom: 40px;
}

#prize .prize_title {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin: -40px 0 40px 0;
  display: flex;
  gap: 20px;
  justify-content: center;
  white-space: nowrap;
}

#prize .prize_title img {
  max-width: 330px;
}


#prize .inner_wrap {
  padding-top: 70px;
}

#prize .comingsoon {
  padding: 20px;
}

.prize_list {
  position: relative;
  z-index: 100;
}

#prize .item {
  margin-bottom: 40px;
}

#prize .item .sub_title {
  font-size: 18px;
  font-weight: black;
}

#prize .item .sub_title:not(:first-of-type) {
  margin: 10px 0 0 0;
}


#prize_enta {
  padding-top: 0;
}

#prize_enta .inner_wrap {
  padding: 30px 0;
}

#prize_enta .item .desc_box {
  box-sizing: border-box;
  max-width: 850px;
  border-radius: 10px;
  background-color: #fff;
  margin: 0 auto;
  position: relative;
  z-index: 10;
  margin-top: 40px;
}

#prize_enta .item .desc_box p.nomrmal {
  font-size: 16px;
}

#prize_enta .item .desc_box p.small {
  font-size: 14px;
}

#prize_enta .item .inner_round_box {
  padding: 10px;
  border-radius: 10px;
  background-color: #F8F8F8;
  margin: 10px auto;
  width: calc(100% - 10px);
  border: 1px solid #707070;
}

.fullwide_title {
  margin-bottom: 20px;
}

#prize_enta .item {
  padding: 30px 20px;
  position: relative;
  border: 3px solid #026636;
  border-radius: 5px;
  background-color: #fff;
  margin: 0 10px;
  overflow: hidden;
}

#prize_enta .item::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../image/prize-enta_bg_re.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

#attention .inner_wrap {
  padding: 40px;
}

.copyright {
  padding: 20px 0;
  background: #2F6E38;
  color: #fff;
  text-align: center;
  font-size: 12px;
  position: relative;
  z-index: 100;
}

@media screen and (max-width: 765px) {

  main,
  footer {
    overflow: hidden;
    width: 100%;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  .wrap_primary {
    padding: 0 10px;
  }

  .column2 {
    flex-direction: column;
    gap: 40px;
  }

  .column2 .col {
    flex: 1 1 auto;
  }

  .attention_area {
    padding: 10px;
  }

  .title .main_title {
    padding: 0 20px;
    padding-top: 50px;
    width: 100%;
  }

  .section .out_wrap .title {
    width: 200px;
  }

  .info .detail_info {
    font-size: 20px;
  }

  #summary {
    margin-top: 40px;
  }

  #summary dl {
    flex-direction: column;
    gap: 0;
  }

  #summary .inner_wrap {
    padding: 40px 10px 20px 10px;
  }

  #summary dt,
  #summary dd {
    padding: 16px;
    flex: 1 1 auto;
    text-align: left;
  }

  #summary dt {
    padding-bottom: 0;
  }

  #summary dl ul {
    justify-content: flex-start;
  }

  #shop_info .inner_wrap {
    padding: 40px 10px 20px 10px;
  }

  #shop_info .block_title {
    font-size: 28px;
    text-align: left;
    margin: 0;
  }

  #prize_enta .desc_box {
    font-size: 90%;
  }


  #attention .inner_wrap {
    padding: 30px 10px;
  }
}

.link_btn {
  display: inline-block;
  padding: 8px 24px;
  border-radius: 10px;
  background-color: #2F6E38;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  font-size: 20px;
  letter-spacing: 0.05em;
  vertical-align: middle;
  margin-bottom: 16px;
  margin-top: 10px;
  transition-duration: 0.3s;
}

.link_btn:hover {
  background-color: #49A756;
  transition-duration: 0.3s;
}

a.grayout {
  background-color: #026636;
  pointer-events: none;
}

.link_btn[target="_blank"]::after {
  content: "";
  display: inline-block;
  width: 19px;
  height: 19px;
  background-image: url(../image/arrow_icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin-left: 8px;
}

.box_main_title {
  text-align: center;
  margin-bottom: 10px;
}


@media screen and (max-width: 765px) {
  .box_main_title {
    text-align: left;
    font-size: 1.3em;
  }

  .box_main_title br {
    display: none;
  }

  .firstview .infomation {
    padding: 20px 0;
  }
}